Subject: [clue] Query: how to handle extensibility of xml schemas

From: Paul Kyzivat <[email-masked]>
Date: Thu, 29 Aug 2013 17:14:02 -0400

XML experts,

Is there something good to read on ways for applications to handle the 
evolution of XML schemas? (How to future-proof both the schema and the 
applications that use it.)

	Thanks,
	Paul